--- setup.py.orig       2008-06-29 14:11:30.000000000 -0300
+++ setup.py    2008-06-29 14:13:43.000000000 -0300
@@ -7,12 +7,8 @@
 from os.path import exists, expanduser
 
 # Using ``setuptools`` enables lots of goodies, such as building eggs.
-if 'FORCE_SETUPTOOLS' in os.environ:
-    from setuptools import setup, find_packages
-    has_setuptools = True
-else:
-    from distutils.core import setup
-    has_setuptools = False
+from setuptools import setup, find_packages
+has_setuptools = True
 
 from distutils.core     import Extension
 from distutils.dep_util import newer
@@ -431,9 +427,9 @@
     # Entry points for automatic creation of scripts.
     setuptools_kwargs['entry_points'] = {
         'console_scripts': [
-            'ptdump = tables.scripts.ptdump:main',
-            'ptrepack = tables.scripts.ptrepack:main',
-            'nctoh5 = tables.netcdf3.scripts.nctoh5:main [netCDF]',
+            'ptdump-py25 = tables.scripts.ptdump:main',
+            'ptrepack-py25 = tables.scripts.ptrepack:main',
+            'nctoh5-py25 = tables.netcdf3.scripts.nctoh5:main [netCDF]',
             ],
         }
     # Test suites.
